@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i,900');

/*
#header-wrapper {
    background: url(/home/sites/all/themes/tb_university/images/bg-mmhistory.jpg) 70% 5% no-repeat #000b12;
    background-blend-mode:screen;
    min-height: 75px;
}
*/

/*
#header-wrapper {
    background: url(/home/sites/all/themes/tb_university/images/bg-poppy.jpg) 70% 5% no-repeat #000000;
    background-blend-mode:screen;
    min-height: 75px;
}
*/

/*
#header-wrapper {
    background: url(/home/sites/all/themes/tb_university/images/bg-african-heritage.jpg) 50% 5% no-repeat #000000;
    background-blend-mode:screen;
    min-height: 75px;
}
*/

/*
.tablebordered table, th, td {
  border: 1px solid black;
}
*/

/* TB mega menu*/ 
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover {
    background: #1b212a;
    border-color: #823F98;
}

.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover {
    border-top: 3px solid #823F98;
    padding-top: 12px;
    border-right: 0 none;
}

.iframe-container
{
position: relative;
width: 100%;
padding-bottom: 56.25%;
height: 0;
}

.iframe-container iframe
{
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}


.center-wrapper
{
    text-align:center;
}

.graphictd
{
    padding:0px;
}

.hr-views-field-title
{
   font-size:1.8em; 
   font-weight: bold;
   background-color:#f4faff;
   padding:8px;
}

.hr-views-field-body
{
   margin-left:24px;
   font-size:1.3em; 
   padding: 4px;
}

.fs-medium {
    font-size: 1.3em;
}

/*
hr {
    height:2px;
    border-width:0;
    color:gray;
    background-color:gray
}
*/

hr
{
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    
}

ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    font-weight: bold;
    font-size: medium;
}

.separator {
    margin: 0px;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

span.nolink {
    /* font-size: large;
    width: 100%;
    background-color: black;
    color: white;
    padding: 1px 15px 3px 1px; */
}

ul li.expanded {
    list-style-image: none;
    list-style-type: none;
    font-weight: bold;
    font-size: larger;
}

h2.pane-title {
    font-size: 18px;
}

#panel-second-wrapper .block .views-field-title {
    text-align:center;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 17px 0;
    line-height: 100%;
    text-transform: uppercase;
}



.article .field-type-image img {
    /* border: 1px solid #DDDDDD; */
    /* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); */
    border: 0px solid #DDDDDD; 
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1); 
    display: block;
    margin: 10px 0 20px;
    padding: 6px;
}

.center
{
    text-align:center;
}


#slideshow-wrapper {
    background: #D7E3E3;
    border-bottom: 1px solid #C3D5D5;
    margin: 0;
    position: relative;
    z-index: 10;
}


/* bootstrap overrides */
a:link {
  color: #823F98;
}

a:visited {
  color: #823F98;
}

/* mouse over link */
a:hover {
  color: red;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}


/* nice menus */
#block-nice-menus-1
{
    font-size: large;	
    font-weight: bold;
    text-decoration: none;
}


.tb-megamenu .tb-block .block-title {
    font-size: 16px;
    color: #FFF;
    display: block;
    line-height: 20px;
    margin: 0 0 15px;
    text-transform: uppercase;
}


/* aggregator */
.block-aggregator .item-list ul li a {
    color: #666;
    font-size: 1.2em;
}

/* google maps */
.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }